#deal_payment_successful_page {
    background-color: #F9F9F9;
}

#deal_payment_successful_page .payment_success_content .deal_code {
    color: #7987A1 !important;
    font-weight: 600;
    font-size: 14px;
    line-height: 17.6px;
}

#deal_payment_successful_page .payment_success_content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 100px;
    max-width: 600px;
    margin: auto;
}

#deal_payment_successful_page img {
    width: 157px;
    height: 157px;
}

@media (max-width: 575.98px) {
    #deal_payment_successful_page .payment_success_content {
        padding: 60px 20px;
    }
}